 1. FMT=GENBANK
 2. DIR=/db/genome/ptr/euk/
 3. SEQ=.gbs
 4. DOC=.gbs
 5. KEY=3
 6. KLN=  15
 7. RCL=  71
 8. CAS=U
..
Bt/c/chrom10
Bt/c/chrom11
Bt/c/chrom12
Bt/c/chrom13
Bt/c/chrom14
Bt/c/chrom15
Bt/c/chrom16
Bt/c/chrom17
Bt/c/chrom18
Bt/c/chrom19
Bt/c/chrom1
Bt/c/chrom20
Bt/c/chrom21
Bt/c/chrom22
Bt/c/chrom23
Bt/c/chrom24
Bt/c/chrom25
Bt/c/chrom26
Bt/c/chrom27
Bt/c/chrom28
Bt/c/chrom29
Bt/c/chrom2
Bt/c/chrom3
Bt/c/chrom4
Bt/c/chrom5
Bt/c/chrom6
Bt/c/chrom7
Bt/c/chrom8
Bt/c/chrom9
Bt/c/chromMt
Bt/c/chromUn
Bt/c/chromX
Bt/chrom10
Bt/chrom11
Bt/chrom12
Bt/chrom13
Bt/chrom14
Bt/chrom15
Bt/chrom16
Bt/chrom17
Bt/chrom18
Bt/chrom19
Bt/chrom1
Bt/chrom20
Bt/chrom21
Bt/chrom22
Bt/chrom23
Bt/chrom24
Bt/chrom25
Bt/chrom26
Bt/chrom27
Bt/chrom28
Bt/chrom29
Bt/chrom2
Bt/chrom3
Bt/chrom4
Bt/chrom5
Bt/chrom6
Bt/chrom7
Bt/chrom8
Bt/chrom9
Bt/chromMt
Bt/chromX
Bt/o/c/chrom10
Bt/o/c/chrom11
Bt/o/c/chrom12
Bt/o/c/chrom13
Bt/o/c/chrom14
Bt/o/c/chrom15
Bt/o/c/chrom16
Bt/o/c/chrom17
Bt/o/c/chrom18
Bt/o/c/chrom19
Bt/o/c/chrom1
Bt/o/c/chrom20
Bt/o/c/chrom21
Bt/o/c/chrom22
Bt/o/c/chrom23
Bt/o/c/chrom24
Bt/o/c/chrom25
Bt/o/c/chrom26
Bt/o/c/chrom27
Bt/o/c/chrom28
Bt/o/c/chrom29
Bt/o/c/chrom2
Bt/o/c/chrom3
Bt/o/c/chrom4
Bt/o/c/chrom5
Bt/o/c/chrom6
Bt/o/c/chrom7
Bt/o/c/chrom8
Bt/o/c/chrom9
Bt/o/c/chromMt
Bt/o/c/chromX
Bt/o/chrom10
Bt/o/chrom11
Bt/o/chrom12
Bt/o/chrom13
Bt/o/chrom14
Bt/o/chrom15
Bt/o/chrom16
Bt/o/chrom17
Bt/o/chrom18
Bt/o/chrom19
Bt/o/chrom1
Bt/o/chrom20
Bt/o/chrom21
Bt/o/chrom22
Bt/o/chrom23
Bt/o/chrom24
Bt/o/chrom25
Bt/o/chrom26
Bt/o/chrom27
Bt/o/chrom28
Bt/o/chrom29
Bt/o/chrom2
Bt/o/chrom3
Bt/o/chrom4
Bt/o/chrom5
Bt/o/chrom6
Bt/o/chrom7
Bt/o/chrom8
Bt/o/chrom9
Bt/o/chromMt
Bt/o/chromX

